@charset "UTF-8";
/* Chute */
/* 共通スタイル */
body {
    color: #1d1d1d;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
    font-weight: 400;
    font-style: normal;
    counter-reset: number 0;
    font-size: 13px;
    letter-spacing: 0.04rem;
    overflow: hidden;
    background: #ffffff;
}
img {
    max-width: 100%;
}
address {
    font-style: normal;
}
.archive-title, .article01-title a, .article02-title a, .article03-title, .article03-category-item:hover, .article05-category-item:hover, .article04-title, .article05-title, .article06-title, .article06-category-item:hover, .column-layout01-title, .column-layout01-title, .column-layout02-title, .column-layout03-title, .column-layout04-title, .column-layout05-title, .column-layout02-title, .column-layout03-title, .column-layout04-title, .column-layout05-title, .content01-title, .content02-button, .content03-title, .content04-title, .footer-gallery-title, .global-nav a:hover, .global-nav .current-menu-item > a, .headline-primary, .nav-links01-previous a:hover, .nav-links01-next a:hover, .post-title, .styled-post-list1-title:hover, .top-slider-content-inner:after, .breadcrumb a:hover, .article07-title, .post-category a:hover, .post-meta-box a:hover, .post-content a, .color_headline {
    color: #1d1d1d;
}
#site-loader-overlay {
    background: #000000;
    background-size: cover;
}
#site-loader-spinner {
    border-color: #ffffff #ffffff #1d1d1d #ffffff !important;
}
.header-bar-fixed {
    background: rgba(0,0,0,0.8) !important;
}
.logo-image {
    top: 20px;
    width: 40px;
    left: 35px;
    height: auto;
    display: block;
    z-index: 10;
}
.logo-image a img {
    width: 100%;
}
img.f_logo {
    width: 220px;
}
.global-nav > ul > li > a {
    padding: 0 40px 0 0;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 14px;
    position: relative;
    line-height: 100px;
    text-align: right;
    font-weight: 700;
}
.global-nav .sub-menu a {
    background: #1d1d1d;
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 700;
}
.global-nav .sub-menu a:hover {
    background: #1d1d1d;
    color: #737373;
}
.global-nav .current-menu-item > a {
    color: #ffffff;
}
.pagetop a {
    background: none;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: relative;
    font-size: 12px;
    line-height: 10px;
    bottom: 0;
    transition: 0.4s;
}
.footer-bar01, .copyright {
    background: none;
    margin-top: 100px;
}
.pagetop a:hover {
    background: none;
}
.pagetop a:hover:before {
    height: 120px;
    top: -130px;
}
.footer {
    margin-top: 0px;
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    z-index: 10;
    background: #f9f9f9;
    color: #1d1d1d;
}
.footer-gallery {
    display: none;
}
.footer-widget.widget_nav_menu {
    width: calc((100% - 0px) / 3);
    text-align: center;
    margin: 0;
}
.footer-content.inner {
    color: #ffffff;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center;
}
.footer-nav-wrapper {
    height: 250px;
}
.footer-nav {
    width: 880px;
}
.footer-widget .menu-item a {
    font-size: 14px;
    color: #ffffff;
}
.footer-content p.align1 {
    line-height: 1.6 !important;
    letter-spacing: 1px;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 40px;
}
p.copyright {
    color: #1d1d1d;
    line-height: 1;
    font-size: 11px;
}
.social-nav-item a:before {
    color: #ffcb87;
}
.social-nav-item a:hover:before {
    color: #216573;
}
.dp-footer-bar {
    border-top: 1px solid #1d1d1d;
    background: #ffffff;
}
.dp-footer-bar-item + .dp-footer-bar-item {
    border-left: 1px solid #1d1d1d;
}
.dp-footer-bar a {
    color: #1d1d1d;
}
.article01-title a:hover, .article02-title a:hover, .article03 a:hover .article03-title, .article04 a:hover .article04-title, .article07 a:hover .article07-title, .post-content a:hover, .headline-link:hover {
    color: #737373;
}
@media only screen and (max-width: 1200px) {
    .logo-image {
        margin: 0;
    }
    .header-bar {
        border: none;
        box-shadow: none !important;
    }
    .global-nav a, .global-nav a:hover {
        background: #1e1e1e;
        color: #ffffff !important;
        letter-spacing: 2px;
    }
    .global-nav .sub-menu a {
        color: #ffffff !important;
        background: #1d1d1d;
    }
}
@media only screen and (max-width: 991px) {
    .footer-widget.widget_nav_menu {
        width: calc(50% - 5px);
        text-align: left;
    }
    .footer-nav-wrapper {
        height: auto;
        padding: 30px 0;
    }
    .footer-widget li {
        text-align: center;
    }
    .social-nav {
        margin: 0;
    }
}
@media only screen and (max-width: 767px) {
    .footer-nav-wrapper {
        padding: 0 0 40px;
        height: auto;
    }
}
@media only screen and (max-width: 485px) {
    .footer-content.inner {
        margin-bottom: 0px;
    }
    p {
        font-size: 13px;
    }
}
/* END 共通スタイル */
/* フロント */
.top-slider-content, .top-slider-content-inner {
    width: auto !important;
    height: 100% !important;
    background: none;
    padding: 0 !important;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    z-index: 10;
}
#top-slider-content {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
}
.mb_YTPBar .buttonBar {
    display: none;
}
.mb_YTPBar {
    display: none !important;
}
.top-slider-content-inner {
    background: none;
    box-sizing: border-box;
    border-radius: 0;
    text-align: left;
    margin: 0 auto;
    justify-content: end;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    height: 100% !important;
    padding: 0 50px !important;
}
img.top-slider-logo {
    width: auto !important;
    height: 50vh !important;
    max-height: 280px;
    display: block;
    margin: 0 auto;
}
.top-slider-content-inner {
    height: auto !important;
    width: 100% !important;
}
.top-slider-logo {
    display: none;
}
.top-slider-text {
    font-size: 26px;
    text-shadow: 1px 2px 3px #5e5e5e;
}
.headline-font-type {
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.top-slider-content-inner:after {
    display: none;
}
.top-slider-content-inner:hover:after {
    color: #ffffff;
    bottom: 30px;
}
.top-slider-content-inner:hover {
    background: none;
}
.article03 a:hover .article03-title {
    color: #737373;
}
.article03-title {
    color: #1d1d1d;
    font-weight: 400;
    font-size: 13px;
}
.article03 {
    background: #f1f1f1;
    box-sizing: border-box;
}
.article03-thumbnail {
    box-sizing: border-box;
}
.column-layout03 {
    background: none;
}
.column-layout03-title {
    font-weight: 700;
    font-size: 24px;
    color: #1d1d1d;
    margin-bottom: 15px;
    line-height: 1.6;
    width: 80%;
    max-width: 640px;
    margin-top: 0;
    position: relative;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.column-layout03-text {
    color: #1d1d1d;
    width: 80%;
    max-width: 640px;
    line-height: 2;
}
.article03-meta {
    color: #1d1d1d;
}
.front_intro {
    position: relative;
    padding: 0;
    margin: 0px auto;
    z-index: 10;
    width: 100%;
}
.front_intro .content01 {
    margin: 0 50% 0 1%;
    width: calc(50% - 1%);
    max-width: 1000px;
    box-sizing: border-box;
}
.content02 {
    background: #ffffff;
    position: relative;
    padding-bottom: 300px;
    padding-top: 100px;
}
.content01-title {
    color: #2ca7e0;
    font-size: 2rem !important;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}
.content01-text {
    font-size: 18px !important;
    text-align: center;
    font-weight: 400;
    line-height: 2;
}
.content02-inner {
    max-width: 1200px;
    width: 90%;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 10;
}
.article02-title {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.content02-button {
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    height: 40px;
    line-height: 40px;
    background: none;
    box-sizing: border-box;
    letter-spacing: 0px;
    margin: 0 0 0 auto;
    display: block;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    font-weight: 700;
    position: relative;
    margin-top: 20px;
    font-size: 1.1em;
    letter-spacing: 4px;
}
.content02-button:hover {
    background: none;
    color: #1d1d1d;
}
.content02-button::after {
    content: 'MORE';
    position: absolute;
    right: 0px;
    letter-spacing: 2px;
    transition: 0.4s;
    font-size: 0.3em;
}
.content02-button::before {
    position: absolute;
    content: '';
    background: #1d1d1d;
    height: 1px;
    width: 0%;
    transition: 0.4s;
    left: 0;
    bottom: -1px;
}
.content02-button:hover::before {
    width: 100%;
}
.content02-inner-img {
    margin: 0 auto 30px;
    display: block;
    width: 100%;
}
.content02-title {
    line-height: 1.5;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 0;
    font-size: 1.2em;
    color: #1d1d1d;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    text-align: left;
}
.content02-text {
    font-size: 0.9em;
    color: #1d1d1d;
    padding: 0;
}
p.article02-text {
    font-size: 12px;
    color: #1d1d1d;
}
.article03-content {
    background: #f9f9f9;
    padding: 15px 20px;
}
.button {
    margin-bottom: 0;
}
.button a {
    color: #1d1d1d;
    font-size: 15px;
    border: 1px solid;
    background: #ffffff;
    box-sizing: border-box;
    font-weight: 700;
    transition: 0.4s;
}
.button a:hover {
    color: #ffffff;
    background: #1d1d1d;
    border-color: #1d1d1d;
}
.article02-date {
    color: #676767;
    font-weight: 400;
}
.footer-logo {
    margin-bottom: 10px;
    padding-top: 0px;
}
.article03-category-item:hover {
    color: #737373;
    text-decoration: none;
}
.footer-widget .menu-item a:hover {
    text-decoration: none;
    font-weight: 400;
}
@media only screen and (max-width: 1200px) {
    .global-nav-button {
        border-left: none;
    }
    .global-nav-button:before {
        color: #ffffff;
    }
    .global-nav > ul > li > a {
        color: #ffffff !important;
        background: #1d1d1d;
        line-height: 50px;
        text-align: left;
        padding: 0 0 0 20px;
        opacity: 0.8;
    }
    .global-nav .menu_social.menu-item-has-children > a span::before {
        color: #023742;
    }
    .global-nav .menu-item-has-children > a span::before {
        color: #ffffff;
    }
}
@media only screen and (max-width: 1024px) {
    .content02-inner {
        padding: 0;
    }
}
@media only screen and (max-width: 991px) {
    .top-slider-text {
        font-size: 28px !important;
    }
    .content02-item {
        width: 100%;
        margin: 0;
    }
    .content02-inner {
        display: -webkit-box;
        display: block;
    }
    .column-layout03-item:first-child {
        margin-right: 0;
    }
    .content01-title {
        font-size: 24px !important;
        margin-bottom: 20px;
    }
    .content02-button {
        height: 50px;
        line-height: 50px;
    }
    .content02-item {
        margin-bottom: 0px !important;
    }
    .article03-content {
        padding: 20px 20px 20px;
    }
    .article03-title {
        font-size: 13px;
        height: auto;
    }
    .column-layout03 {
        padding: 0;
    }
}
@media only screen and (max-width: 767px) {
    .top-slider-content-inner {
        width: 80% !important;
        height: 100% !important;
    }
    .top-slider-text {
        font-size: 25px !important;
    }
    .top-slider-content-inner:after {
        bottom: 25px;
    }
    .content01-text {
        font-size: 14px !important;
    }
    .content02-button {
        width: 100%;
        max-width: initial;
        position: relative;
        margin: 0 auto;
        left: 0;
        bottom: 0;
    }
    .column-layout03-content {
        padding: 30px 0 !important;
        width: 90%;
        background: none;
    }
    .column-layout03-title, .column-layout03-text {
        width: 100%;
    }
    .social-nav {
        padding: 0;
    }
}
@media only screen and (max-width: 485px) {
    .content01-title {
        font-size: 20px !important;
        margin-bottom: 10px !important;
        text-align: left;
    }
    .article03-title {
        margin: 0 0 10px;
    }
    .footer-widget .menu-item a {
        font-size: 12px;
    }
}
/* END フロント */
/* 固定ページ共通 */
.main {
    padding-bottom: 0;
    position: relative;
    overflow: hidden;
    background: none;
}
.signage-title-sub {
    line-height: 1;
    text-shadow: none;
    text-align: center;
    margin: 15px auto 0;
    color: #ffffff !important;
    letter-spacing: 4px;
    text-indent: 4px;
    width: 90%;
    font-size: 1em !important;
}
.breadcrumb-wrapper {
    background: none;
}
.primary-full {
    position: relative;
}
.signage {
    background-color: #1d1d1d !important;
    background-size: cover !important;
    background-position: center !important;
    height: 400px;
    background: #ffffff;
}
.breadcrumb {
    color: #ffffff;
    width: 90% !important;
}
.breadcrumb a {
    color: #ffffff !important;
}
.page .post-header {
    display: none;
}
.first_title {
    margin-top: 0px !important;
}
.main_title {
    text-align: center;
}
.content_box {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}
.content_box.left {
    padding-right: 20px;
}
.content_box.right {
    padding-left: 20px;
}
h2.main_title:after {
    margin-left: auto !important;
    margin-right: auto !important;
}
.full_inner {
    position: relative;
    box-sizing: border-box;
    width: 94%;
    max-width: 1150px;
    margin: 0 auto;
}
.page .post-content {
    padding: 0;
}
.signage-title.headline-font-type {
    color: #ffffff !important;
    font-size: 40px !important;
    letter-spacing: 3px;
    text-indent: 3px;
    text-shadow: none;
    text-align: center;
    width: 90%;
    margin: 100px auto 0;
    font-weight: 700;
}
.content_container {
    width: 1150px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.post-title {
    color: #1d1d1d;
    font-size: 1.4em !important;
    font-weight: 700;
}
.post-content h2 {
    padding: 0;
    margin: 0;
    color: #1d1d1d;
    font-size: 1.4em;
    line-height: 1.6;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    font-weight: 400;
}
.post-content h2:after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    margin: 15px auto 20px;
    background-size: 100%;
    background: #1d1d1d;
}
.post-content h3 {
    margin: 0px 0 15px;
    font-weight: 400;
    line-height: 1.6;
    padding: 0 0 5px;
    position: relative;
    border-bottom: 1px solid #1d1d1d;
    color: #1d1d1d;
    text-align: left;
    font-size: 1.2em;
}
.post-content h4 {
    padding: 0;
    margin: 30px 0 10px;
}
.post-content p {
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #1d1d1d;
}
p.main_text {
    text-align: center;
}
.post-content a {
    color: #1d1d1d;
    font-weight: 700;
}
.post-content table {
    margin-bottom: 0;
    border: 1px solid #dcdcdc;
    border-bottom: none;
}
.post-content tr {
    border-bottom: 1px solid #dcdcdc;
}
.post-content td, .post-content th {
    background: none;
    border-left: none;
    border-right: none;
    vertical-align: middle;
    padding: 15px 17px;
    line-height: 1.6;
    font-weight: 400;
    box-shadow: 0 1px #ffffff;
    box-sizing: border-box;
}
.post-content th {
    width: 30%;
    padding-right: 0px;
    background: none;
    text-align: left;
    color: #737373;
}
.post-content ul {
    list-style: none;
    margin-left: 0;
}
.post-content li, .post-content dt, .post-content dd {
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: 15px;
    margin-bottom: 10px;
    position: relative;
}
.post-content li:last-child, .post-content dt:last-child, .post-content dd:last-child {
    margin-bottom: 0px;
}
.icon-file-text:before {
    content: "\e909";
}
@media only screen and (max-width: 1150px) {
    .content_container {
        width: 94%;
    }
    .main > .inner {
        width: 90%;
        padding: 0;
    }
}
@media only screen and (max-width: 970px) {
    .inner {
        width: 90%;
    }
    .header-bar-inner.inner {
        width: 100%;
    }
    .content_box {
        width: 100%;
        padding: 0 !important;
    }
}
@media only screen and (max-width: 767px) {
    .post-content {
        padding-top: 50px;
    }
}
@media only screen and (max-width: 485px) {
    .signage-title-sub {
        font-size: 12px !important;
    }
    .post-content {
        padding: 30px 0 0;
    }
    .signage-title.headline-font-type {
        font-size: 24px !important;
        width: 90%;
        left: 0;
    }
    .full_inner {
        width: 90%;
    }
    .content_container {
        width: 90%;
    }
    .post-content h3 {
        font-size: 1.1em;
    }
    .post-content p {
        font-size: 12px !important;
        letter-spacing: 1px;
    }
    .post-content td, .post-content th {
        display: block;
    }
    .post-content th {
        width: 30%;
    }
    .post-content li, .post-content dt, .post-content dd {
        font-size: 12px;
        line-height: 1.6;
        margin-bottom: 5px;
    }
    .content_box {
        width: 100%;
        padding: 0 !important;
        margin-top: 0;
    }
    .content_box.left {
        margin-bottom: 20px;
    }
}
/* END 固定ページ共通 */
/* アーカイブ */
body.archive {
    background: #ffffff;
}
.archive-header .headline-font-type {
    color: #ffffff;
}
.category-blog .main {
    padding-bottom: 0;
}
/* アーカイブ END */
/* ブログページ詳細 */
.post-date {
    font-weight: 700;
}
.sns_default_top {
    text-align: left;
    margin-top: 30px;
}
.single .main {
    padding-bottom: 70px;
}
.single .post-content {
    padding-top: 0;
}
.styled-post-list1-meta {
    margin-bottom: 20px;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 20px;
}
a.styled-post-list1-title.headline-font-type {
    line-height: 1.6;
    color: #ffa6a6;
}
.single-post .post-header {
    display: block;
}
.headline-bar {
    background: #fafafa;
    color: #ffcb87;
    font-weight: 400;
    margin-bottom: 20px !important;
}
.nav-links01 {
    border-top: 1px solid #737373;
    border-bottom: 1px solid #737373;
}
.nav-links01-previous a:hover, .nav-links01-next a:hover {
    color: #737373;
}
.nav-links01-previous + .nav-links01-next {
    border-left: 1px solid #baad8e;
}
.side_widget:first-child a {
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}
.side_widget:first-child a:hover {
    color: #333;
}
.primary {
    width: 100%;
}
.secondary {
    width: 0;
}
.sns {
    text-align: left;
}
.nav-links01-previous a {
    color: #ffffff;
}
.article07 {
    border: 1px solid #737373;
    border-top: none;
}
.article07:first-child {
    border-top: 1px solid #737373;
}
.post-meta-box {
    background: #f9f9f9;
}
@media only screen and (max-width: 485px) {
    h1.post-title {
        font-size: 18px !important;
    }
}
/* END ブログページ詳細 */
/* コンタクトフォーム */
.wpcf7 {
    border: none;
    background: none;
    max-width: 800px;
    margin: 0 auto !important;
}
.wpcf7 form {
    margin: 0;
}
table.contact_form th, table.contact_form td {
    font-size: 16px;
    padding: 30px 0;
}
table.contact_form th {
    padding-right: 15px;
    font-weight: 400;
}
.wpcf7 input, .wpcf7 textarea {
    padding: 20px;
    border: 1px solid #c8c8c8;
    background: #ffffff;
    color: #1d1d1d;
}
.wpcf7 .wpcf7-not-valid {
    background: #1d1d1d;
    border-color: #be0504;
}
span.any {
    background: #e8e8e8;
    font-size: 0.7em;
    padding: 2px 5px;
    margin-left: 10px;
}
span.required {
    background: #e63e3e;
    color: #ffffff;
    font-size: 0.7em;
    padding: 2px 5px;
    margin-left: 10px;
}
.wpcf7 select, .wpcf7 .wpcf7-list-item-label {
    font-size: 14px;
}
span.wpcf7-list-item {
    display: block;
    margin: 0;
    font-weight: 400;
}
.wpcf7 input.wpcf7-submit {
    width: 400px;
    line-height: 1em;
    height: 70px;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    background: none;
    color: #1d1d1d;
    box-sizing: border-box;
    border: 1px solid #1d1d1d !important;
}
.wpcf7 input.wpcf7-submit:hover {
    background: #1d1d1d;
    color: #ffffff;
}
@media only screen and (max-width: 991px) {
    table.contact_form th {
        width: 30%;
    }
}
@media only screen and (max-width: 767px) {
    .wpcf7 input.wpcf7-submit {
        width: 80%;
    }
}
@media only screen and (max-width: 485px) {
    table.contact_form th, table.contact_form td {
        display: block;
    }
    table.contact_form th {
        width: 100%;
        text-align: center;
        padding: 10px 0 0;
    }
    table.contact_form td {
        padding-top: 5px;
        padding-bottom: 25px;
    }
    .wpcf7 input.wpcf7-submit {
        width: 100%;
    }
    .wpcf7 select, .wpcf7 .wpcf7-list-item-label {
        font-size: 12px;
    }
}
/* END コンタクトフォーム */
/* ========================================
お知らせ基本スタイル
==========================================*/
.post-type-archive-news .main, .category-blog .main {
    background: #ffffff;
}
.post-header {
    text-align: left;
    margin-bottom: 30px;
}
#single_share_bottom {
    text-align: left;
    margin-bottom: 70px;
    margin-top: 50px;
}
.article04-content h4.headline-font-type {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    font-style: normal;
}
.article04 {
    background: #2e2e2e;
}
.article04-text {
    line-height: 2;
    color: #737373;
}
.article04-date {
    color: #ffffff;
    font-weight: 700;
    font-style: normal;
}
.article04 a:hover .article04-title {
    color: #737373;
    font-weight: 700;
}
.article07-content {
    padding: 0 10px;
}
.article07-meta {
    margin-bottom: 0;
    font-weight: 700;
}
.article07-title {
    color: #ffffff;
}
@media only screen and (max-width: 485px) {
    h4.article04-title.headline-font-type {
        font-size: 15px;
    }
}
/* フロントオリジナル */
.front_second_inner {
    width: 80%;
    margin: 0 auto;
    max-width: 1150px;
}
.front_second {
    background: url(img/home02sp.png) top right no-repeat;
    background-size: cover;
    margin: 0 0 100px;
    padding: 50px 0 70px;
    position: relative;
    z-index: 1;
}
@media only screen and (min-width: 768px){
    background: url(img/home02.JPG) no-repeat;
}
.front_second:before {
    background: rgba(0,0,0,0.5);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.front_second-text {
    color: #fff;
}
.front_second-text p {
    line-height: 2.5;
}
.front-third {
    margin-bottom: 150px;
}
.third01, .third02, .third03 {
    align-items: center;
}
.front-third-img img {
    max-width: 100%;
}
.front-third-text {
    box-sizing: border-box;
}
.front_intro-outer {
    position: relative;
}
.front_intro_inner {
    position: relative;
    padding-left: 50%;
}
#content01 {
    padding: 200px 0;
    background: url(/wp-content/uploads/2021/02/content01_bg.jpg) no-repeat center;
    background-size: cover;
}
.logo-image a {
    height: 100%;
    display: block;
    height: auto;
    line-height: 1;
}
#top-slider-nav {
    display: none;
}
#top-slider-content::after {
    width: 1px;
    height: 50px;
    background: #ffffff;
    content: '';
    position: absolute;
    left: 50%;
    z-index: 1;
    transition: 0.4s;
    bottom: 0;
}
#top-slider-content::before {
    content: 'SCROLL';
    position: absolute;
    font-weight: 700;
    color: #fff;
    width: 100%;
    text-align: center;
    bottom: 60px;
    font-size: 16px;
    letter-spacing: 3px;
    transition: 0.4s;
}
#top-slider-content::before, #top-slider-content::after {
    display: none;
}
#top-slider-content:hover::before {
    bottom: 40px;
}
#top-slider-content:hover::after {
    height: 30px;
}
#content01 h2 {
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5;
    margin-bottom: 15px;
    position: relative;
}
.front_intro_inner p {
    color: #fff;
}
#content01 h2::before {
    content: 'Our concept';
    display: block;
    font-size: 3em;
    line-height: 1;
    margin-bottom: 30px;
    letter-spacing: 0.16em;
}
.content02-item:nth-of-type(2) {
    top: 100px;
}
.content02-item:nth-of-type(3) {
    top: 200px;
}
.front_second h3 {
    color: #fff;
    font-size: 1.2em;
    font-weight: 400;
    margin-bottom: 20px;
}
.front_second h3::before {
    content: 'About us';
    display: block;
    line-height: 1.5;
    font-size: 2.5em;
    font-weight: 700;
    letter-spacing: 0.16em;
}
.front-third-text h3 {
    font-size: 5vw;
    line-height: 1.5;
    margin-bottom: 15px;
}
.front-third-text h3 span {
    display: block;
    font-size: 17px;
}
@media only screen and (min-width: 768px){
    .front-third-text h3 {
        font-size: 1.8em;
    }
}
.front-third-text p {
    font-size: 0.95em;
}
.instagram_sec .content02-inner {
    background: #f9f9f9;
    padding: 10px 20px 20px;
}
.insta-title {
    width: 30%;
    box-sizing: border-box;
    padding: 10px 20px 0 0;
}
.insta-title a {
    background: url(img/instagram.png) no-repeat;
    color: #000;
    font-weight: bold;
    display: inline-block;
    line-height: 54px;
    background-size: 54px auto;
    padding-left: 64px;
    margin-top: 1.5em;
}
.insta-box {
    width: 70%;
}
h2.insta_title {
    font-size: 2em;
    line-height: 1.5;
    margin-bottom: 15px;
}
.front_topics {
    margin: 120px auto;
}

.front_second-img {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
@media only screen and (min-width: 768px) {
    .front_second-img, .front_second-text {
        box-sizing: border-box;
        width: 50%;
    }



    .front_second-text {
        padding-right: 3em;
    }

    .front_second .flex-inner, .third01, .third03 {
        flex-direction: row-reverse;
    }

    .front_second .flex-inner {
        align-items: center;
    }

    .front-third-img {
        width: 55%;
    }

    .front-third-text {
        width: 45%;
        padding-right: 3em;
    }

    .third02 .front-third-text {
        padding-left: 3em;
        padding-right: 0;
    }
}
@media only screen and (max-width: 767px) {
    .top-slider {
        height: 100vh;
    }
    img.top-slider-logo {
        height: 30vh !important;
    }
    .pagetop {
        bottom: 88px !important;
    }
    .content02-item:nth-of-type(2) {
        top: 0;
    }
    .content02-item:nth-of-type(3) {
        top: 0;
    }
    .content02-item {
        margin-bottom: 70px !important;
    }
    .content02-item:nth-of-type(3) {
        margin-bottom: 0 !important;
    }
    .content02 {
        padding-bottom: 70px;
    }
    .footer {
        padding-bottom: 30px;
    }
    .footer-sitemap {
        padding-left: 20px;
    }
    .logo-image {
        left: 10px;
        top: 5px;
        width: 30px;
    }
    .global-nav {
        top: 20px;
    }
    .global-nav > ul > li > a {
        line-height: 40px;
        padding: 30px;
    }
    #content01 {
        padding: 100px 0;
    }
    #content01 h2::before {
        font-size: 2.2em;
    }
}
@media only screen and (max-width: 485px) {
    .logo-image {
        width: 55px;
    }
    .top-slider-content-inner {
        width: 100% !important;
    }
    img.top-slider-logo {
        width: 30% !important;
        height: auto !important;
    }
    .top-slider {
        height: 50vh !important;
    }
    .front_intro_inner {
        padding: 0;
    }
    .inner {
        width: 80%;
    }
    .front_second_inner {}
    .front-third-text {
        min-height: unset;
        padding: 20px 0 0;
    }
    .front-third-inner {
        padding: 0 !important;
    }
    .front-third .front-third-inner::after {
        position: relative;
        height: 250px;
        display: block;
        width: 90%;
        margin-top: 20px;
    }
    .front-third {
        margin-top: 70px;
        margin-bottom: 70px;
    }
    .front-third:first-child {
        margin-top: 0;
    }
    .front-third-inner.third02::after {
        margin-left: 10%;
    }
    .instagram_sec {
        width: 100%;
    }
    .insta-title {
        width: 100%;
        padding: 20px;
    }
    .insta-box {
        width: 100%;
    }
    .front_topics {
        margin: 70px auto;
    }
    .article03 {
        width: 100%;
        margin: 0 auto 20px !important;
    }
}
/* ENDフロントオリジナル */
/* 共通オリジナル */
.header-bar { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1d1d1d+0,1d1d1d+100&0.65+0,0+100;Neutral+Density */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a61d1d1d', endColorstr='#1d1d1d00', GradientType=0); /* IE6-9 */
    /*position: fixed;*/
    z-index: 50;
}
.global-nav > ul > li > a:hover {
    color: #ffffff;
}
.global-nav > ul > li > a::after {
    top: 30px;
    height: 1px;
    width: 0;
    right: 40px;
    content: '';
    position: absolute;
    background: #fff;
    transition: 0.4s;
}
.global-nav > ul > li > a:hover::after {
    width: calc(100% - 40px);
}
.header-bar-inner {
    width: 100%;
    max-width: unset;
    height: 100%;
    z-index: 100;
}
.footer_about_inner {
    position: relative;
    width: 50%;
    text-align: center;
    border-right: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.footer_about_inner h3 {
    margin-bottom: 15px;
}
address.footer_tel {
    font-style: normal;
    font-size: 26px;
    letter-spacing: 0;
    color: #1d1d1d;
    line-height: 1.5;
    font-weight: 700;
}
address.footer_tel a {
    color: #ffffff !important;
}
address.footer_tel span {
    font-size: 0.7em;
    margin-right: 5px;
}
p.footer_open {
    font-size: 14px;
    line-height: 1.5;
}
p.footer_close {
    font-size: 14px;
    line-height: 1.5;
}
address.footer_tel a {
    color: #ffffff;
}
address.intro_tel a {
    color: #383838;
}
.flex-inner {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.footer-sitemap {
    width: 50%;
    box-sizing: border-box;
    padding-left: 50px;
}
.footer_about_sec {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
}
ul.footer-list {
    width: 50%;
    box-sizing: border-box;
    padding-left: 20px;
}
ul.footer-list li {
    margin-bottom: 15px;
    font-size: 11px;
}
ul.footer-list li a {
    position: relative;
}
ul.footer-list li a::after {
    position: absolute;
    content: '';
    height: 1px;
    width: 0%;
    left: 0;
    bottom: 0;
    background: #333;
    transition: 0.4s;
}
ul.footer-list li a:hover::after {
    width: 100%;
}
ul.footer-list li.title-footer-list {
    color: #6C6C6C;
    margin-left: -10px;
}
.footer_about_inner h2 {
    font-size: 2em;
    margin-bottom: 10px;
}
.footer_about_inner p {
     font-size: 12px;
}
address.footer_tel a {
    color: #1d1d1d;
}
a.footer_but {
    display: block;
    margin-bottom: 30px;
    padding: 10px 0;
    position: relative;
}
a.footer_but::after {
    content: '';
    position: absolute;
    width: 0;
    left: calc(50% - 25px);
    bottom: 0;
    background: #333;
    height: 1px;
    transition: 0.4s;
}
a.footer_but:hover::after {
    width: 50px;
}
.pagetop a::after {
    content: "";
    background: #1d1d1d;
    width: 1px;
    height: 10px;
    position: absolute;
    right: 5px;
    bottom: -20px;
}
img.footer-benedetta-banner {
    max-width: 200px;
}
a.price-banner {
    display: block;
    transition: 0.3s;
}
a:hover.price-banner {
    opacity: 0.8;
}
@media only screen and (max-width: 1200px) {
    .global-nav > ul > li > a::after {
        position: relative;
        width: auto;
        text-align: left;
        bottom: 0;
        display: inline;
        margin-left: 10px;
        color: #382ab0;
        font-weight: 700;
    }
}
@media only screen and (max-width: 970px) {
    #site-loader-overlay {
        background: #1d1d1d !important;
    }
}
@media only screen and (max-width: 485px) {
    .breadcrumb {
        width: 80% !important;
    }
    .footer {
        padding: 40px 0;
    }
    .footer-bar01, .copyright {
        margin-top: 50px;
    }
    .footer_about_sec {
        width: 80%;
    }
    .footer_about_inner {
        width: 100%;
        border-right: none;
    }
    .footer-sitemap {
        width: 100%;
        padding: 0;
        margin-top: 50px;
    }
}
/* 共通オリジナル END */
/* ========================================
ここから固定ページオリジナル
==========================================*/
/* 固定共通オリジナル */
.content_full {
    position: relative;
}
.content_inner {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0;
    box-sizing: border-box;
}
@media only screen and (max-width: 485px) {
    .content_inner {
        padding: 50px 0;
        width: 80%;
    }
}
/* 固定共通オリジナル END */
/* ========================================
お問い合わせ基本スタイル
==========================================*/
/* privacy */
.privacy_box {
    margin-bottom: 70px;
}
p.text_left {
    text-align: right;
}
/* privacy */
p.contact_time {
    margin: 0;
}
.tel_sec h2::after {
    margin-left: auto;
}
.tel_sec {
    text-align: center;
    background: none;
    background: #0f0942;
}
p.tel_caution {
    margin: 20px 0 0;
    color: #ffffff;
}
address.contact_tel {
    color: #ffffff;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 0;
    font-weight: 700;
}
address.contact_tel span {
    color: #4737c2;
    font-size: 0.7em;
}
address.contact_tel a {
    color: #ffffff;
}
.mail_sec h2 {
    text-align: center;
}
.mail_sec h2::after {
    margin-left: auto;
}
address.contact_mobile span {
    font-size: 15px;
    margin-right: 10px;
}
address.contact_mobile {
    font-size: 22px;
}
.mail_caution {
    background: #202020;
    box-sizing: border-box;
    padding: 20px 25px;
    max-width: 800px;
    margin: 0 auto 30px;
    color: #ffffff;
}
.mail_caution p {
    margin: 0;
}
@media only screen and (max-width: 485px) {
    .tel_sec .content_inner {
        padding: 70px 0;
    }
    address.contact_tel {
        font-size: 24px;
    }
    .mail_caution h3 {
        font-size: 15px;
    }
    .mail_caution {
        padding: 15px 20px;
    }
    .wpcf7 form p:last-child {
        margin: 0;
    }
}
/* ========================================
お問い合わせ基本スタイル END
==========================================*/
/* plan */
.plan-intro-text {
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    display: -webkit-flex;
    display: flex;
    position: relative;
    width: 60%;
}
.plan-intro-text h2 {
    text-align: left;
}
.plan-intro-text h2::after {
    margin-left: 0;
}
.plan-intro-img {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    width: 40%;
    padding-right: 5%;
    box-sizing: border-box;
}
.plan-menu-box {
    max-width: 800px;
    margin: 70px auto 0;
}
.plan-menu-box.option-menu {
    margin-bottom: 40px;
}
.plan-menu-box h3 {
    margin-top: 40px;
    margin-bottom: 5px;
}
a.price-banner {
    text-align: center;
}
a.price-banner p {
    margin-bottom: 10px;
}
.plan-menu-box h2 {
    font-size: 2em;
    font-weight: 700;
}
.plan-menu-box h2 span {
    display: block;
    font-size: 0.5em;
    font-weight: 400;
}
.plan-menu-box h3 span {
    margin-left: 5px;
    font-size: 0.8em;
}
.menu-caution {
    margin-top: 20px;
}
.menu-caution a {
    display: block;
    margin: 20px auto;
    max-width: 80px;
}
.menu-caution h3 {
    text-align: center;
    border: none;
    padding: 0;
}
.menu-caution p {
    line-height: 1.5;
    position: relative;
    text-align: center;
}
.menu-caution p::before {
    content: '※';
    color: #ed0404;
    left: 0;
}
table.menu-table {
    border: none;
}
table.menu-table th {
    padding-left: 0;
}
img.benedetta-banner {
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .signage-title.headline-font-type {
        margin-top: 55px;
    }
    .signage {
        height: 255px;
    }
}
@media only screen and (max-width: 485px) {
    .plan-intro-img {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .plan-intro-text {
        width: 100%;
    }
    .plan-menu-box h2 {
        font-size: 1.5em;
    }
    .plan-menu-box h3 {
        font-size: 1em;
    }
}
/* plan END */
/* ギャラリー */
.gallery-sec .foogallery .fg-item-inner {
    border: none;
    box-shadow: none !important;
}
/* ギャラリー END */
/* flow */
.flow-box {
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 80px;
    position: relative;
}
.flow-box:last-of-type {
    padding-bottom: 0;
}
.flow-box h2::after {
    display: none;
}
.flow-box h2 {
    margin-bottom: 10px;
}
.flow-box h2::before {
    counter-increment: number 1;
    content: "Step "counter(number) " ";
    display: block;
    font-size: 0.8em;
    font-weight: 700;
}
.flow-box p {
    text-align: center;
}
.flow-box::after {
    width: 1px;
    height: 60px;
    position: absolute;
    content: '';
    background: #1d1d1d;
    left: 50%;
    top: -70px;
}
.flow-box:first-of-type::after {
    display: none;
}
@media only screen and (max-width: 767px) {
    .flow-box p {
        text-align: left;
    }
}
/* flow END */
/* faq */
.faq-sec .content_inner {
    max-width: 800px;
}
.faq-sec .content_inner h2 {
    text-align: left;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 5px;
}
.faq-sec .content_inner h2::after {
    display: none;
}
.faq-sec .content_inner h2::before {
    counter-increment: number 1;
    content: "Question "counter(number) " ";
    display: block;
    margin-bottom: 2px;
    font-weight: 400;
}
.faq-sec .content_inner p {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #dcdcdc;
}
.faq-sec .content_inner p:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
/* faq END */
/* information */
table.info-table {
    max-width: 800px;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
}
.post-content table.info-table+img{
    max-width: 800px;
}
.aboutus-sec img {
    max-width: 800px;
    display: block;
    width: 100%;
    margin: 0 auto;
}
.map-area {
    height: 450px;
}
@media only screen and (max-width: 485px) {
    .post-content th {
        width: 100%;
        padding-bottom: 0;
    }
    .post-content td {
        padding-top: 0;
    }
}
/* information END */
/* staff */
.staff-box {
    box-sizing: border-box;
    position: relative;
    flex-direction: column;
    justify-content: center;
    display: flex;
}
.staff-text {
    width: 50%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
}
.staff-img {
    width: 50%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    box-sizing: border-box;
    padding-left: 5%;
}
.staff-box:last-of-type {
    margin-top: 120px;
}
.staff-box table {
    border: none;
    margin-bottom: 20px;
}
.staff-box table th {
    padding-left: 0;
}
.staff-box table td {
    padding-right: 0;
}
.staff-box h2::after {
    display: none;
}
span.ruby {
    font-size: 0.7em;
    margin-left: 20px;
}
.staff-box h2 {
    margin-bottom: 20px;
}
a.personal-insta {
    text-align: center;
    margin-bottom: 20px;
}
a.works-but {
    display: block;
    line-height: 25px;
    border: 1px solid #333;
    max-width: 100px;
    text-align: center;
    margin: 0 auto 20px;
    box-sizing: border-box;
    padding: 0 20px;
}
a.personal-insta::before {
    display: block;
    font-family: "design_plus";
    font-size: 16px;
    margin-bottom: .5em;
    content: "\ea92";
}
a:hover.personal-insta {
    color: #9a00b7;
}
a:hover.personal-insta::before {
    color: #9a00b7;
}
@media only screen and (max-width: 767px) {
    .staff-img {
        width: 100%;
        margin-top: 20px;
        padding: 0;
    }
    .staff-text {
        width: 100%;
    }
}
@media only screen and (max-width: 485px) {
    .staff-box {
        padding: 0 !important;
    }
    .staff-box:last-of-type {
        margin-top: 70px;
    }
    .staff-box h2 {
        margin-bottom: 20px;
    }
    .staff-box table td {
        padding-left: 0;
    }
}
/* staff END */
/* アーカイブ */
body.archive .footer {
    margin-top: 100px;
}
/* アーカイブ END */
/* contact */
address.contact-tel {
    text-align: center;
    font-size: 2.4em;
    letter-spacing: 2px;
}
p.contact-time {
    text-align: center;
    font-size: 1.2em;
    margin-top: 5px;
}
p.contact-time span {
    margin-right: 10px;
}
p.contact-caution {
    text-align: center;
    margin-bottom: 50px;
}
.wpcf7 p {
    margin-bottom: 20px;
}
.mail-caution {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
}
/* contact END */

.gallery-h2 {
    margin-top: 50px !important;
}
.gallery-description {
    text-align: center;
}
@media(max-width: 768px){
    .gallery-description {
        text-align: left;
    }	
}

/* 240819トップページ インスタ余白削除 */
#sb_instagram #sbi_images {
    padding: 0;
}

/* 240919 ヘッダー全体*/
.logo-image {
    top: 12px;
    width: 40px;
    left: 40px;
}
.global-nav > ul > li > a {
    color: #fff;
}
.global-nav > ul > li > a:hover {
    color: #fff;
}
.global-nav > ul > li > a::after {
    background: #fff;  
}
.global-nav .current-menu-item > a {
    color: #828282;
}
.header-bar-fixed ~ .top-slider-wrapper {
    margin-top: 0;
}
.top-slider-wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    z-index: 1;
}
img.top-slider-logo {
    max-height: 280px;
}
@media only screen and (max-width: 1200px) {
    .logo-image {
        margin: 0;
        top: 5px;
        left: 20px;
        width: 22px;
    }
    .global-nav-button:before {
        color: #fff;
    }
}
/* 240919 トップページセクション1*/
div#front_original01 {
    padding: 10em 0 5em;
    position: relative;
}
.front-original01-inner {
    margin: 0 auto;
    width: 90%;
    max-width: 1200px;
}
.front-original01__text {
    width: 45%;
    padding-right: 1.5em;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
}
.front-original01__img {
    width: 55%;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
}
.front-original01__img img {
    max-width: 100%;
}
.front-original01__text h2 {
    font-size: 2em;
    line-height: 1.5;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.front-original01__text h3 {
    font-size: 1.3em;
    line-height: 1.5;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
}
.front-original01__text p {
    margin-bottom: 20px;
    width: 100%;
}
.front-original01__text p:last-of-type {
    margin-bottom: 0;
}
@media only screen and (max-width: 1024px) {
    .front-original01__img img {
        max-width: 540px;
    }
}
@media only screen and (max-width: 970px) {
    .front-original01__text {
        text-align: center;
        width: 100%;
        margin-bottom: 4em;
        padding-left: 0;
        padding-right: 0;
    }
    .front-original01__img {
        width: 100%;
    }
}
@media only screen and (max-width: 485px) {
    div#front_original01 {
        padding: 3em 0;
    }
    .front-original01__img img {
        max-width: 100%;
    }
}
/* 240919 トップページPick upセクション2*/
div#menu-area {
    width: 100%;
    background: #fff;
    padding: 6vw 0 3vw;
    position: relative;
    z-index: 1;
}
div#menu-area img {
    width: 100%;
}
h2.top-menu-ttl {
    margin: 0 auto 1.0em !important;
    line-height: 1;
    font-size: 3em;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    display: flex;
    align-items: end;
    gap: 30px;
}
h2.top-menu-ttl a {
    border: 1px solid #808080;
    border-radius: 20px;
    color: #808080;
    font-size: 13px;
    min-width: 125px;
    padding: 10px 15px;
    position: relative;
    text-align: left;
}
h2.top-menu-ttl a:after {
    background: url(img/arrow-right.png) no-repeat;
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -2px;
    height: 5px;
    width: 15px;
}
.top-menu-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
}
.menu-box {
    width: calc(25% - 60px / 4);
    background: #fff;
    padding: 0;
    margin: 0 20px 0 0;
    box-sizing: border-box;
    position: relative;
}
#gallery-area {
    padding-bottom: 80px;
}
#gallery-area .menu-box {
    margin-bottom: 20px;
    padding: 0;
}
.menu-box:nth-of-type(4),
.menu-box:nth-of-type(8),
.menu-box:nth-of-type(12){
    margin: 0;
}
.price-box {
    padding: 2em 0em 2em;
    box-sizing: border-box;
}
.price-box h3 {
    font-weight: 400;
    color: #1d1d1d;
    line-height: 1.4em;
    padding: 0 0 10px;
    margin: 0;
}
.price-box h4 {
    font-size: 1em;
    font-weight: 700;
    color: #262626;
    text-align: left;
    line-height: 1.8;
    margin-top: 0;
    margin-bottom: 5px;
}
.price-box p {
    font-weight: 400;
    text-align: left;
    margin-bottom: 1.2em;
    font-size: 0.95em;
    color: #1d1d1d;
}
.price-box p.top-price {
    font-size: 1em;
    font-weight: 600;
    text-align: left;
    line-height: 1.4;
}
.price-box p.top-price span {
    font-size: 0.5em;
    font-weight: 600;
    color: #727272;
    text-align: left;
    line-height: 1.4;
    margin: 0.8em 0 0.6em;
}
a.top-price-button {
    display: block;
    margin: 1.5em auto;
    line-height: 45px;
    background: #ffffff;
    color: #000000;
    border: 1px solid;
    box-sizing: border-box;
    position: absolute;
    max-width: 300px;
    padding: 0px 60px;
    text-align: center;
    bottom: 0.5em;
    left: 50%;
    margin-left: -97px;
}
a:hover.top-price-button {
    background: #1d1d1d;
    color: #fff;
}
.anchor {
    padding-top: 100px !important;
    margin-top: -100px !important;
}
@media only screen and (max-width: 767px) {
    .top-menu-flex{
        column-gap: 10px;
    }
    .menu-box {
        width: calc(50% - 5px);
        margin: 0 auto 30px;
    }
    .menu-box:nth-of-type(3) {
        margin: 0 0 30px 0;
    }
    .price-box h3 {
        font-size: 1.3em;
    }
    .price-box h4 {
        font-size: 1.1em;
    }
}
/* 240919 ページタイトルなど*/
.signage-title.headline-font-type {
    margin: 0 auto 0;
}
.archive-header .headline-font-type {
    color: #1e1e1e;
    font-family: 'Zen Kaku Gothic Antique', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-size: 2.8em !important;
    font-weight: 800;
    letter-spacing: 2px;
}
@media only screen and (max-width: 485x) {
    .headline-primary::before {
        font-size: 2.0em;
    }
    .pagetop a {
        font-size: 13px;
    }
}
/* 240919 PRICEページ*/
table.menu-table td span {
    font-size: 0.8em;
}

/* 250428 アンカーリンク余白調整*/
.anchor {
    padding-top: 100px !important;
    margin-top: -100px !important;
}
/* 250512 PRICEページ*/
.plan-menu-box table.margin-40 {
    margin-bottom: 40px;
}
.photo-box {
    margin: 30px 0 40px;
}

.header-video video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 768px){
    .pcbr { display:block; }
    .spbr { display:none; }
}
@media screen and (max-width: 767px){
    .pcbr { display:none; }
    .spbr { display:block; }
}


#infinitescroll{
    margin-bottom: 60px;
}

.global-nav > ul > li > a:before{
    top: 50%;
    transform: translateY(-50%);
}